diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index 2c34cab..4f07c80 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -587,7 +591,7 @@ url="http://www.madgoat.com">www.madgoat.com</ulink>).</para>
 	<title>Installing with libtool 1.5.2</title>
 	<step><para>Install the latest <command>libtool</> from GNU into <filename>/usr/local</>, so as not to interfere with the Apple-original.  </para></step>
 	<step><para>Make sure <filename>/usr/local/bin</> is in your <envar>PATH</envar> and <filename>/usr/local/lib</> is in your <envar>LIBRARY_PATH</envar>.  </para></step>
-	<step><para>Go to the <productname>FreeTDS</productname> source directory and generate the <filename>Makefile</>s
+	<step><para>Go to the &freetds; source directory and generate the <filename>Makefile</>s
 		<screen>
 		<prompt>$ </prompt><userinput>./configure --disable-libiconv --disable-odbc</userinput>
 		</screen>
@@ -646,7 +650,7 @@ know it is easily done:
 <!-- ////////////////// CHAPTER /////////////////////// -->
 	
 	<chapter id="install">
-		<title>Install <productname>FreeTDS</productname></title>
+		<title>Install &freetds;</title>
 <epigraph>
 <para>
 If you install it they will stay?
@@ -660,16 +664,16 @@ If you install it they will stay?
 don't have absolute, context-free definitions.  In some circles, we install a product and then configure it.  In the <acronym>GNU</> world, we <command>configure</command> the package (generate the <filename>Makefile</>s), then we <command>make install</command> the package.  To  <emphasis>install the package</emphasis> is to copy the binaries to their appropriate run-time directories, copy the documentation to the <filename>doc</filename> directory, and maybe let the package manager know what's happened.  That's generally considered part of the <phrase>build process</phrase>, covered in the last chapter.  
 			</para>
 			<para>
-For lack of a better term, this chapter describes installing the <emphasis>product</emphasis>.  Put more specifically, once we're done with the package manager, we still have to tell <productname>FreeTDS</productname> about your database servers, and we still have to tell your client programs about <productname>FreeTDS</productname>.  
+For lack of a better term, this chapter describes installing the <emphasis>product</emphasis>.  Put more specifically, once we're done with the package manager, we still have to tell &freetds; about your database servers, and we still have to tell your client programs about &freetds;.  
 			</para>
 </Note>
 		<sect1 id="LocalEnvironment">
 		<title>The local environment</title>
 			<para>
-After <productname>FreeTDS</productname> has been built and installed, it still doesn't know where your servers are or what particular version of Sybase or Microsoft software each one is using.  
+After &freetds; has been built and installed, it still doesn't know where your servers are or what particular version of Sybase or Microsoft software each one is using.  
 			</para>
 			<para>
-The purpose of this section is to explain how to describe your dataservers to <productname>FreeTDS</productname>.  <productname>FreeTDS</productname> looks up your server's attributes in <filename>freetds.conf</filename>.  Some of the attributes can be overridden by environment variables.  
+The purpose of this section is to explain how to describe your servernames to &freetds;.  &freetds; looks up your server's attributes in &freetdsconf;.  Some of the attributes can be overridden by environment variables.  
 			</para>
 			<para>
 One of the more important (and arcane) settings is the <acronym>TDS</> protocol version, described next.  
@@ -744,26 +748,57 @@ and 7.0.  Version 7.0 is recommended for compatibility with SQL Server tools.
 			
 			
 		</sect1>
+		<sect1 id="name.lookup"> <title><replaceable>servername</> Lookup</title>
+		<!--
+			<para>When an application names a server to connect to, &freetds;:
+			<simplelist type="vert" columns="1">
+				<member>resolves the name to an IP address</member>
+				<member>chooses a port</member>
+				<member>connects to the port</member>
+				<member>chooses a version of the TDS protocol</member>
+				<member>sends a login packet</member>
+				<member>listens for an answer from the server</member>
+			</simplelist>
+		-->	
+			<para>&freetds; tries the following steps, in order, to convert the servername to an IP address, stopping when it succeeds. 
+			<orderedlist><title>Name lookup sequence
+				<footnote><para>This description applies to db-lib and ct-lib.  ODBC lookup is different.  </para></footnote>
+				</title>
+				<listitem><para>Find <replaceable>servername</> in &freetdsconf;.  If a section with that name exists, use the hostname, port, and TDS version specified therein.  </para></listitem>
+				<listitem><para>Attempt to convert <replaceable>servername</> to an IP address with <function>inet_addr(3)</>.  If successful, use the compiled-in default port and TDS version.  </para></listitem>
+				<listitem><para>Request name-lookup from the operating system via <function>gethostbyname(3)</> or similar.  If successful, use the compiled-in default port and TDS version.  </para></listitem>
+			</orderedlist>
+
+			As you can see, if most of your servers use the same TDS version and answer to the default port, then you don't need to list them all in &freetdsconf;.  You can simply compile in the right defaults &mdash; or set the <envar>TDSPORT</envar> and <envar>TDSVER</envar> environment variables &mdash; and rely on DNS for name resolution.  
+			
+			
+			</para>
+		</sect1>
+
 		<sect1 id="freetdsconf">
-    			<title>The <filename>freetds.conf</filename> file</title>
+    			<title>The &freetdsconf; file</title>
 		<sect2 id="freetdsconfpurpose">
 			<title>What it does</title>
 			<para>
-<productname>FreeTDS</productname> uses a configuration file 
-<filename>freetds.conf</filename>  (the name can be controlled by an environment variable).  Its format is similar to Samba's modified <quote><filename>win.ini</filename></quote> format.  Its foremost job is to relate  <emphasis>dataserver</emphasis> names, as known to your programs
-	<footnote>
-	<para>In general, the dataserver name is arbitrary and local; it's used only by your client programs to tell <productname>FreeTDS</productname> which server to connect to.  You can choose any name you like.  </para>
-	<para><productname>Sybase SQL Anywhere</productname> (a/k/a Sybase ASA), however, is fussy.  You must use the database's name as your dataserver name.  Otherwise, the server will refuse your connection.  </para>
-	</footnote>
-, to  <emphasis>machine</emphasis> names, as known your
-network.  That is, while your machines have names known to the
-network, the dataservers on your machines have names known only to
-your  <productname>FreeTDS</productname> client programs.  The
-configuration file can then further describe that dataserver in
-greater detail, as need be.  
+Just as DNS defines hostnames for  network addresses, &freetdsconf; uses a <firstterm>servername</> to define the properties of your server.  <footnote>
+	<para>In general, the servername is arbitrary and local; it's used only by your client programs to tell &freetds; which server to connect to.  You can choose any name you like.  </para>
+	<para><productname>Sybase SQL Anywhere</productname> (a/k/a Sybase ASA), however, is fussy.  You must use the database's name as your servername.  Otherwise, the server will refuse your connection.  </para>
+	</footnote> 
+In particular, &freetds; needs to know:
+			<ItemizedList><title>Primary Server Properties</title>
+				<listitem><para>Hostname or IP address of the server
+					</para></listitem>
+				<listitem><para>Port number or Instance name (not both)
+					</para></listitem>
+				<listitem><para><acronym>TDS</> protocol version
+					</para></listitem>
+			</ItemizedList>
+
+			</para>
+			<para>
 			</para>
 			<para>
-<note><para>	<productname>FreeTDS</productname> also supports an older configuration file format, known as the <filename>interfaces</filename> file.  Use <filename>freetds.conf</filename> unless <filename>interfaces</filename> is needed for your situation.  It is easier to read, and it is where all the new options are being added.  <productname>FreeTDS</productname> looks for <filename>freetds.conf</filename> first, falling back on <filename>interfaces</filename> only if <filename>freetds.conf</filename> is not found.  
+<note><para>	&freetds; also supports an older configuration file format, known as the <filename>interfaces</filename> file.  Use &freetdsconf; unless <filename>interfaces</filename> is needed for your situation.  It is easier to read, and it is where all the new options are being added.  &freetds; looks for &freetdsconf; first, falling back on <filename>interfaces</filename> only if &freetdsconf; is not found.  
 			</para>
 			<para>
 Should you need it, more information about <filename>interfaces</filename> can be found in the <link linkend="interfacesfile">Appendix</link>.	</para></note>
@@ -773,26 +808,27 @@ Should you need it, more information about <filename>interfaces</filename> can b
 		<sect2 id="freetdsconflocation">
 			<title>Where it goes</title>
 			<para>
-The default location of <filename>freetds.conf</filename> is determined by the  <literal>--sysconfdir</literal> option of <command>configure</>.  If you don't specify anything, <command>configure</>'s default <literal>sysconfdir</literal> is <filename>/usr/local/etc</filename>.
+The default location of &freetdsconf; is determined by the  <literal>--sysconfdir</literal> option of <command>configure</>.  If you don't specify anything, <command>configure</>'s default <literal>sysconfdir</literal> is <filename>/usr/local/etc</filename>.  <command>tsql -C</command> reports the <literal>sysconfdir</literal> to let you confirm it.  
 			</para>
 			<para>
-In addition, <productname>FreeTDS</productname> will look for a file <filename>.freetds.conf</filename> in the user's home directory (<filename>~/.freetds.conf</filename>).  
+In addition, &freetds; will look for a file <filename>.freetds.conf</filename> in the user's home directory (<envar>${HOME}</><filename>/.freetds.conf</filename>).  
 			</para>
 			<para>
-The actual name and location of <filename>freetds.conf</filename> may be specified by the environment variable <envar>FREETDS</envar> (or <envar>FREETDSCONF</envar>, same effect).  See <link linkend="envvar">Environment Variables</link>, below.  
+The actual name and location of &freetdsconf; may be specified by the environment variable <envar>FREETDS</envar> (or <envar>FREETDSCONF</envar>, same effect).  See <link linkend="envvar">Environment Variables</link>, below.  
 			</para>
 			<para>
-<productname>FreeTDS</productname> reads the user's <replaceable>${HOME}/</replaceable><filename>.freetds.conf</filename> before resorting to the system-wide <replaceable>sysconfdir/</replaceable><filename>freetds.conf</filename>.  The first properly configured (i.e., a readable file with a section for the server) <filename>freetds.conf</filename> file will be the one used.
+&freetds; reads the user's <replaceable>${HOME}/</replaceable><filename>.freetds.conf</filename> before resorting to the system-wide <replaceable>sysconfdir/</replaceable>&freetdsconf;.  The file used is the first one that is readable and contains a section for the server.
            		</para>
 		</sect2>
 		<sect2 id="freetdsconfformat">
 			<title>What it looks like</title>
+			<para><tip><para> The following information is also provided in the &freetdsconf; manual page, cf. <command>man freetds.conf</>. </para></tip></para>
 			<para>
-The <filename>freetds.conf</filename> file is composed of two types of sections: one
-<literal>[global]</literal> section,  and a <literal>[<replaceable>dataserver</replaceable>]</literal> section for each dataserver.  Settings in the <literal>[global]</literal> section affect all dataservers, but can be overridden in a <literal>[<replaceable>dataserver</replaceable>]</literal> section.  For example
+The &freetdsconf; file format is similar to that of Samba's modified <quote><filename>win.ini</filename></quote>.  It 
+is composed of two types of sections: one <literal>[global]</literal> section,  and a <literal>[<replaceable>servername</replaceable>]</literal> section for each servername.  Settings in the <literal>[global]</literal> section affect all servernames, but can be overridden in a <literal>[<replaceable>servername</replaceable>]</literal> section.  For example
 			</para>
 <example id="e.g.freetdsconf">
-<title>A <filename>freetds.conf</filename> file example</title>
+<title>A &freetdsconf; file example</title>
 <programlisting>
 [global]
 	tds version = 4.2
@@ -813,17 +849,17 @@ The <filename>freetds.conf</filename> file is composed of two types of sections:
 </programlisting>
 </example>
 	<para>
-In this example, the default  <acronym>TDS</> version for all dataservers is set to <literal>4.2</>.  It is then overridden for <literal>myserver2</literal> (a Sybase server) which uses <literal>5.0</literal>, and <literal>myserver3</literal> (a MSSQL 2000 server) which uses <literal>7.1</literal>.
+In this example, the default  <acronym>TDS</> version for all servernames is set to <literal>4.2</>.  It is then overridden for <literal>myserver2</literal> (a Sybase server) which uses <literal>5.0</literal>, and <literal>myserver3</literal> (a MSSQL 2000 server) which uses <literal>7.1</literal>.
 	</para>
 	<para>
 Usually, it is sufficient to state just the server's hostname and TDS protocol version.  Everything else can be inferred, unless your setup (or your server's) strays from the defaults.  
 	<tip><para>Some people seem to feel safer using the IP address for the server, rather than its name.  We don't recommend you do that.  Use the name, and benefit from the inherent advantages.  That's why DNS was invented in the first place, you know.  </para></tip>
 	</para>
 	<para>
-It bears mentioning here that prior versions of <productname>FreeTDS</productname> were quite fussy about domain logins, forcing users to make explicit per-server entries in <filename>freetds.conf</>.  That is no longer the case.  If the username has the form <parameter>DOMAIN\username</>, <productname>FreeTDS</productname> will automatically use a domain login.  
+It bears mentioning here that prior versions of &freetds; were quite fussy about domain logins, forcing users to make explicit per-server entries in &freetdsconf;.  That is no longer the case.  If the username has the form <parameter>DOMAIN\username</>, &freetds; will automatically use a domain login.  
 	</para>
 <table id="tab.freetds.conf">
-<title><filename>freetds.conf</filename> settings</title>
+<title>&freetdsconf; settings</title>
 <tgroup cols="4">
 <thead>
 	<row>
@@ -846,7 +882,7 @@ It bears mentioning here that prior versions of <productname>FreeTDS</productnam
 	<entry>host</entry>
 	<entry>host name or IP address</entry>
 	<entry>none</entry>
-	<entry>The host that the dataserver is running on.</entry>
+	<entry>The host that the servername is running on.</entry>
 	</row>
 	<row>
 	<entry>port</entry>
@@ -886,9 +922,9 @@ It bears mentioning here that prior versions of <productname>FreeTDS</productnam
 		</row>
 		</tbody>
 	</entrytbl>
-	<entry>	The port number that the dataserver is listening to.  
+	<entry>	The port number that the servername is listening to.  
 		<emphasis>Please note:</emphasis>
-			The "defaults" to the left are the server's default settings.   <productname>FreeTDS</productname> chooses its default port based on the TDS protocol version: <literal>5000</> for <acronym>TDS</> <literal>5.0</>, and <literal>1433</> for everything else.  
+			The "defaults" to the left are the server's default settings.   &freetds; chooses its default port based on the TDS protocol version: <literal>5000</> for <acronym>TDS</> <literal>5.0</>, and <literal>1433</> for everything else.  
 		Overridden by <link  linkend="TDSPORT">TDSPORT</link>.
 	</entry>
 	</row>
@@ -896,7 +932,7 @@ It bears mentioning here that prior versions of <productname>FreeTDS</productnam
 	<row>
 	<entry>ASA database</entry>
 	<entry>valid database name</entry>
-	<entry>dataserver [<replaceable>section</>] name</entry>
+	<entry>servername [<replaceable>section</>] name</entry>
 	<entry>Specifies the name of the default database when connecting to an ASA server.  A TDS 5.0 login packet has a field called <literal>lservname</>.   For most TDS servers, <literal>lservname</> is a user-defined string with no inherent meaning.  ASA servers, however, requires that <literal>lservname</>  contain a valid database name, and sets that as the default database for the connection.  FreeTDS normally fills <literal>lservname</>  with the [<replaceable>section</>]text..   This entry instead sets the database name independently of the [<replaceable>section</>] name.   </entry>
 	</row>
 
@@ -943,7 +979,7 @@ It bears mentioning here that prior versions of <productname>FreeTDS</productnam
 	<entry id="clientcharset">client charset</entry>
 	<entry>any valid iconv character set</entry>
 	<entry>ISO-8859-1<footnote><para>Valid for ISO 8859-1 character set.  See <link linkend="Localization">Localization and <acronym>TDS</> 7.0</link> for more information.  </para></footnote></entry>
-	<entry>Makes <productname>FreeTDS</productname> use iconv to convert to and from the specified character set from UCS-2 in <acronym>TDS</> 7.0 or above.
+	<entry>Makes &freetds; use iconv to convert to and from the specified character set from UCS-2 in <acronym>TDS</> 7.0 or above.
 As of 0.62 FreeTDS uses iconv to convert all character data, so there's no need to match the server's charset to insert any characters the server supports.</entry>
 	</row>
 	<row>
@@ -974,9 +1010,9 @@ As of 0.62 FreeTDS uses iconv to convert all character data, so there's no need
 </tgroup>
 </table>
 			<sect3> <title>Overrides</>
-			<para>Many settings in <filename>freetds.conf</> can be overridden by <link linkend="envvar">environment variables</link>.
+			<para>Many settings in &freetdsconf; can be overridden by <link linkend="envvar">environment variables</link>.
 			</para>
-			<para>Also dataserver can be decorated adding informations for port or instance name using <link linkend="PortOverride">port override syntax</link>.
+			<para>The servername can also be decorated adding the port or instance name using <link linkend="PortOverride">port override syntax</link>.
 			</para>
 			</sect3>
 			<sect3> <title>Controlling log details</>
@@ -985,7 +1021,7 @@ As of 0.62 FreeTDS uses iconv to convert all character data, so there's no need
 <para>The log's granularity can be controlled with the <literal>debug flags</> entry. The default value (<literal>4FFF</> hex) gives a level of detail that is useful for resolving problems via the mailing list.  </para>
 
 <table id="tab.freetds.conf.debugflags">
-<title>Valid bitmask values for <literal>debug flags</> entry in <filename>freetds.conf</filename></title>
+<title>Valid bitmask values for <literal>debug flags</> entry in &freetdsconf;</title>
 	<tgroup cols="2">
 	<thead>
 	  <row>
@@ -1043,14 +1079,14 @@ As of 0.62 FreeTDS uses iconv to convert all character data, so there's no need
 	</tgroup>
 </table>
 
-	<para>For more about the wonderful world of <productname>FreeTDS</productname> logs, see <link linkend="logging">Logging</link>.</para>
+	<para>For more about the wonderful world of &freetds; logs, see <link linkend="logging">Logging</link>.</para>
 			</sect3>
 
 			<sect3><title>Deprecated options</>	
 	<para>As of version 0.62 the following options are deprecated and supported only for backward compatibility.</para>
 
 <itemizedlist id="lst.freetds.conf.deprecated" spacing="compact">
-	<title>Deprecated <filename>freetds.conf</filename> settings</title>
+	<title>Deprecated &freetdsconf; settings</title>
 	<listitem><para><symbol>try server login</> </para></listitem>
 	<listitem><para><symbol>try domain login </> </para></listitem>
 	<listitem><para><symbol>nt domain </> </para></listitem>
@@ -1067,26 +1103,26 @@ As of 0.62 FreeTDS uses iconv to convert all character data, so there's no need
 		<sect2 id="localespurpose">
 			<title>What it does</title>
 			<para>
-For an English-speaking American, not much.  <productname>FreeTDS</productname>  originated in the United States, and uses U.S. conventions if no <filename>locales.conf</filename> is present.  The <filename>locales.conf</filename> provided with the installation also reflects these conventions.  
+For an English-speaking American, not much.  &freetds;  originated in the United States, and uses U.S. conventions if no <filename>locales.conf</filename> is present.  The <filename>locales.conf</filename> provided with the installation also reflects these conventions.  
 			</para>
 <important>
-	<para><filename>locales.conf</> will probably be dropped from <productname>FreeTDS</> one day.  Its only real purpose now is to control the format of date strings.  The Right Way&trade; to deduce the appropriate default date format is from the application's locale settings, while allowing an override in <filename>freetds.conf</>.  That's the direction we're headed.  </para>
-	<para>If your purpose is to affect the client charset description, use <filename>freetds.conf</> instead.  </para>
+	<para><filename>locales.conf</> will probably be dropped from <productname>FreeTDS</> one day.  Its only real purpose now is to control the format of date strings.  The Right Way&trade; to deduce the appropriate default date format is from the application's locale settings, while allowing an override in &freetdsconf;.  That's the direction we're headed.  </para>
+	<para>If your purpose is to affect the client charset description, use &freetdsconf; instead.  </para>
 </important>
 			<para>
-Information on locales and locale strings is easily (even too easily!) found on the Internet, or see <command>man locale</> for your system.  <productname>FreeTDS</productname> will examine its environment for a <literal>LOCALE</> string.  If it finds one, it will look it up in <filename>locales.conf</> to find your preferred settings.  If it fails to find one, it will use its defaults.  
+Information on locales and locale strings is easily (even too easily!) found on the Internet, or see <command>man locale</> for your system.  &freetds; will examine its environment for a <literal>LOCALE</> string.  If it finds one, it will look it up in <filename>locales.conf</> to find your preferred settings.  If it fails to find one, it will use its defaults.  
 			</para>
 		</sect2>
 		<sect2 id="localeslocation">
 			<title>Where it goes</title>
 			<para>
-			Like <filename>freetds.conf</filename>, the location of <filename>locales.conf</> is determined by the value of <option>--sysconfdir</> to <command>configure</>.  The default is <literal>PREFIX/etc</>.
+			Like &freetdsconf;, the location of <filename>locales.conf</> is determined by the value of <option>--sysconfdir</> to <command>configure</>.  The default is <literal>PREFIX/etc</>.
 			</para>
 		</sect2>
 		<sect2 id="localesformat">
 			<title>What it looks like</title>
 			<para>
-The format of <filename>locales.conf</> is similar to that of <filename>freetds.conf</filename>.  There is a <literal>[default]</> section, and a section for each locale.  
+The format of <filename>locales.conf</> is similar to that of &freetdsconf;.  There is a <literal>[default]</> section, and a section for each locale.  
 			
 <filename>locales.conf</> controls three settings
 <variablelist id="tab.locales.conf">
@@ -1094,13 +1130,13 @@ The format of <filename>locales.conf</> is similar to that of <filename>freetds.
 		<term><literal>date format</></term>
 		<listitem>
 			<para>This entry will be passed (almost) literally to <function>strftime(3)</> to convert dates to strings.  </para>
-			<para>For the most part, see you system documentation for <function>strftime(3)</> (<command>man 3 strftime</command>).  You will see there though that <function>strftime(3)</> has no provision for milliseconds.  The <filename>locales.conf</> format string uses <literal>%z</> for milliseconds.  <note><para>If your system's <function>strftime(3)</> does employ <literal>%z</> for its own use, it will not be given that chance by <productname>FreeTDS</productname>.  <productname>FreeTDS</productname> will consume the <literal>%z</> for its milliseconds needs, and will not pass it on to <function>strftime(3)</>. </para></note></para>
+			<para>For the most part, see you system documentation for <function>strftime(3)</> (<command>man 3 strftime</command>).  You will see there though that <function>strftime(3)</> has no provision for milliseconds.  The <filename>locales.conf</> format string uses <literal>%z</> for milliseconds.  <note><para>If your system's <function>strftime(3)</> does employ <literal>%z</> for its own use, it will not be given that chance by &freetds;.  &freetds; will consume the <literal>%z</> for its milliseconds needs, and will not pass it on to <function>strftime(3)</>. </para></note></para>
 		</listitem>
 	</varlistentry>	
 	<varlistentry>	
 		<term><literal>language</></term>
 		<listitem>
-			<para>The language that will be used for error/status messages from the server.  A <productname>SQL Server</productname> client can specify a language for such messages at login time. <note><para><productname>FreeTDS</productname> issues a few messages of its own.  Messages from the server are called <quote>messages</>; those from the client library (i.e., from <productname>FreeTDS</productname>) are called <quote>error messages</>.  <productname>FreeTDS</productname>-issued messages are not affected by <filename>locales.conf</filename>.  </para></note>
+			<para>The language that will be used for error/status messages from the server.  A <productname>SQL Server</productname> client can specify a language for such messages at login time. <note><para>&freetds; issues a few messages of its own.  Messages from the server are called <quote>messages</>; those from the client library (i.e., from &freetds;) are called <quote>error messages</>.  &freetds;-issued messages are not affected by <filename>locales.conf</filename>.  </para></note>
 	 </para>
 		</listitem>
 	</varlistentry>	
@@ -1119,14 +1155,14 @@ The format of <filename>locales.conf</> is similar to that of <filename>freetds.
 
 
 		<sect1 id="envvar">
-   			<title>Setting the environment variables</title>
+   			<title>Environment variables</title>
 			<sect2 id="Whatfor">
 			<title>What they're for</title>
 			<para>
 You can use environment variables to 
 <itemizedlist>
-	<listitem><para>Advertise the location of the <productname>FreeTDS</productname> libraries to programs that want them.</para></listitem>
-	<listitem><para>Override some of the settings in <productname>FreeTDS</productname>'s configuration file.  </para></listitem>
+	<listitem><para>Override some of the settings in &freetds;'s configuration file.  </para></listitem>
+	<listitem><para>Advertise the location of the &freetds; libraries to programs that want them.</para></listitem>
 	<listitem><para>Control how logging is done.  </para></listitem>
 </itemizedlist>
 
@@ -1141,17 +1177,17 @@ In a typical system, no environment variables need be used.  They're sometimes h
 	<varlistentry>
 		<term id="FREETDS"><envar>FREETDS</envar></term>
 		<listitem>
-			<para>may be used to specify the name and location of the <filename>freetds.conf</filename> file.  In prior versions of <productname>FreeTDS</productname>, this variable was known as <envar>FREETDSCONF</envar>. </para>
+			<para>may be used to specify the name and location of the &freetdsconf; file.  In prior versions of &freetds;, this variable was known as <envar>FREETDSCONF</envar>. </para>
 		</listitem>
 	</varlistentry>	
 	<varlistentry>
 		<term id="TDSVER"><envar>TDSVER</envar></term>
 		<listitem>
-			<para>governs the version of the <acronym>TDS</> protocol used to connect to your server.  For a given server, <productname>FreeTDS</productname> inspects four sources in the following order to determine which <acronym>TDS</> protocol version to use, using the first one it finds.  </para>
+			<para>governs the version of the <acronym>TDS</> protocol used to connect to your server.  For a given server, &freetds; inspects four sources in the following order to determine which <acronym>TDS</> protocol version to use, using the first one it finds.  </para>
 			<orderedlist>
 				<listitem><para>The value specified in <envar>TDSVER</envar> 
 					</para></listitem>
-				<listitem><para>A <filename>freetds.conf</filename> file entry (see below)
+				<listitem><para>A &freetdsconf; file entry (see below)
 					</para></listitem>
 				<listitem><para>The <filename>interfaces</filename> file entry (see below)
 					</para></listitem>
@@ -1163,15 +1199,15 @@ In a typical system, no environment variables need be used.  They're sometimes h
 	<varlistentry>
 		<term id="TDSPORT"><envar>TDSPORT</envar></term>
 		<listitem>
-			<para>specifies a TCP port number at which the dataserver is listening.  It overrides the default port (1433 for TDS 4.2/7.0/7.1/7.2, 4000 for TDS 5.0) as well as any port specified in the <filename>freetds.conf</filename> file.</para>
+			<para>specifies a TCP port number at which the servername is listening.  It overrides the default port (1433 for TDS 4.2/7.0/7.1/7.2, 4000 for TDS 5.0) as well as any port specified in the &freetdsconf; file.</para>
 		</listitem>
 	</varlistentry>	
 	<varlistentry>
 		<term id="SYBASE"><envar>SYBASE</envar></term>
 		<listitem>
-			<para>points to the <productname>FreeTDS</productname> run-time directory.  Use of this variable originated with Sybase (the company), and many programs still rely on <envar>SYBASE</envar> to discover the location of the <quote>SYBASE</quote> libraries.  </para>
+			<para>points to the &freetds; run-time directory.  Use of this variable originated with Sybase (the company), and many programs still rely on <envar>SYBASE</envar> to discover the location of the <quote>SYBASE</quote> libraries.  </para>
 			
-			<para>The primary use of <envar>SYBASE</envar> is to advertise the location of the <productname>FreeTDS</productname> libraries.  A secondary use is to point to the location of the <filename>interfaces</filename> file (if used, see the <link  linkend="interfacesfile">Appendix</link>), which some programs examine directly.  </para>
+			<para>The primary use of <envar>SYBASE</envar> is to advertise the location of the &freetds; libraries.  A secondary use is to point to the location of the <filename>interfaces</filename> file (if used, see the <link  linkend="interfacesfile">Appendix</link>), which some programs examine directly.  </para>
 
 		</listitem>
 	</varlistentry>	
@@ -1186,7 +1222,7 @@ In a typical system, no environment variables need be used.  They're sometimes h
 	<varlistentry>
 		<term id="TDSHOST"><envar>TDSHOST</envar></term>
 		<listitem>
-			<para>overrides the host specified in the <filename>freetds.conf</>.</para>
+			<para>overrides the host specified in the &freetdsconf;.</para>
 		</listitem>
 	</varlistentry>	
 	<!--	
